.items {
    margin: 0 -12px 24px;
}

.item {
    overflow: hidden;
    position: relative;
    margin: 0 12px 24px;
    float: left;
}

.item.dark {
    color: #fff;
    background-color: #000;
}

.item.dark h1, .item.dark .h1, .item.dark h2, .item.dark .h2, .item.dark h3, .item.dark .h3 {
    color: #fff;
}

.item.dark h1 a, .item.dark .h1 a, .item.dark h2 a, .item.dark .h2 a, .item.dark h3 a, .item.dark .h3 a {
    color: #fff;
}

.item.dark a:hover h1, .item.dark a:hover .h1, .item.dark a:hover h2, .item.dark a:hover .h2, .item.dark a:hover h3, .item.dark a:hover .h3 {
    color: #b1b1b1 !important;
}

.item.dark a p.d p {
    color: #fff;
}

.item.dark a:hover p.d p {
    color: #b1b1b1;
}

.item.big {
    width: calc(100% - 24px);
    height: 505px;
    color: #fff;
    font-size: 25px;
    line-height: 32px;
}

.item.big .v-align {
    padding: 60px 200px;
}

.item.big .category-link {
    margin-bottom: 18px;
}

.item.big h1, .item.big .h1 {
    font-size: 46px;
    line-height: 51px;
    margin-bottom: 20px;
}

.item.big h1 a, .item.big .h1 a {
    color: #fff;
}

/* update here */
.item.big h1 a:hover, .item.big .h1 a:hover {
    /* color: #b1b1b1; */
    opacity: 0.6;
}
/* end update */

.item.big p {
    margin-bottom: 32px;
}

.item.big + .quarter:after {
    display: none;
}

/* update here */
.item.half {
    width: 559px;
    height: 365px;
    /* color: #000; */
}
/* end update */

.item.half .category-link {
    margin-bottom: 39px;
}

.item.half p {
    line-height: 21px;
}

.item.half p.center {
    font-size: 24px;
    line-height: 31px;
}

.item.half + .quarter:after {
    display: none;
}

/* update here */
.item.half p.center a:hover {
    color: #fff;
}

.item.half.quote p.center {
    font-size: 22px;
    line-height: 28px;
    text-align: left;
    font-family: 'swift', serif;
}

.item.quarter {
    width: 267px;
    padding: 0 10px 15px;
    position: relative;
    overflow: visible;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 52px;
}
.item.quarter.q-half {
    width: 534px;
    font-size: 19px;
    line-height: 27px;
}
.item.quarter.q-half h3, .item.quarter.q-half .h3 {
    font-size: 24px;
    line-height: 27px;
    padding-top: 5px;
}
/* end update */

.item.quarter_two {
    width: 559px;
    height: 365px;
    padding: 24px;
}

.item.quarter_two h3 p, .item.quarter_two .h3 p{
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 15px;
}
.item.quarter_two p.d p, .item.quarter_two p.d{
    line-height: 25px;
}

.item.quarter_two .tags {
    bottom: 24px;
    font: 500 11px/21px "helvetica","Helvetica Neue","Helvetica",sans-serif;
    left: 24px;
    letter-spacing: 0.08em;
    position: absolute;
    right: 24px;
    text-transform: uppercase;
    z-index: 10;
}

.item.quarter_two .tags a {
    background: none !important;
    color: #b1b1b1 !important;
}

.item.quarter_two .tags a:hover {
    color: #1a1a1a !important;
}


.item.quarter_trio {
    width: 559px;
    padding: 0 24px;
    height: 365px;
}

.item.quarter_trio h3 p, .item.quarter_trio .h3 p{
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 15px;
}
.item.quarter_trio p.d p, .item.quarter_trio p.d{
    line-height: 25px;
}

.item.quarter_trio .tags {
    bottom: 0;
    font: 500 11px/21px "helvetica","Helvetica Neue","Helvetica",sans-serif;
    left: 24px;
    letter-spacing: 0.08em;
    position: absolute;
    right: 24px;
    text-transform: uppercase;
    z-index: 10;
}

.item.quarter_trio .category-link{
    margin-bottom: 34px;
}

.item.quarter_trio .tags a {
    background: none !important;
    color: #b1b1b1 !important;
}

.item.quarter_trio .tags a:hover {
    color: #1a1a1a !important;
}

.item.quarter_trio h3, .item.quarter_trio .h3 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 17px;
}

.item.quarter_quarter {
    width: calc(100% - 24px);
    height: 295px;
}

.item.quarter_quarter .visual_4_4 {
    height: 295px;
    width: 364px;
    overflow: hidden;
    position: relative;
    left:0;
    text-align: center;
    float: left;
    z-index: 5;
}

.item.quarter_quarter .info_4_4 {
    font: 18px/21px "helvetica","Helvetica Neue","Helvetica",sans-serif;
    overflow: hidden;
    padding: 18px 24px;
    position: relative;
    z-index: 5;
    float: left;
    width: 778px;
    background-color: #eaeaea;
    height: 295px;
}

.item.quarter_quarter .info_4_4 h3 p, .item.quarter_quarter .info_4_4 .h3 p{
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 15px;
}
.item.quarter_quarter .info_4_4 p.d p, .item.quarter_quarter .info_4_4 p.d{
    line-height: 25px;
    font-family: "swift","Times","Baskerville","Georgia",serif;
    font-size: 20px;
}


.item.quarter:after {
    content: '';
    position: absolute;
    left: -12px;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #eaeaea;
    display: none;
}

/* update here */
.item.quarter .category-link {
    margin-bottom: 16px;
    color: #b1b1b1;
}
/* end update */

.item.quarter h3, .item.quarter .h3 {
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 17px;
}

.item.quarter p {
    margin-bottom: 19px;
}

.item.quarter .tags {
    left: 3px;
    bottom: -5px;
    right: 3px;
}

.item.quarter .tags a {
    background: none !important;
    color: #b1b1b1 !important;
}

.item.quarter .tags a:hover {
    color: #1a1a1a !important;
}

.item.long {
    width: calc(100% - 24px);
    height: 290px;
    font-size: 30px;
    line-height: 37px;
}

.item.long .category-link {
    position: absolute;
    right: 24px;
    bottom: 19px;
    z-index: 10;
}

.item.long .tags {
    right: 160px;
}

.item.long .visual.absolute {
    right: 48px;
}

.item.long p {
    margin-bottom: 37px;
}

.item.long p a {
    display: inline-block;
    vertical-align: top;
}

.item.long p a:hover {
    color: #fff;
}

.item.long .v-align {
    padding: 40px;
    width: 800px;
    z-index: 6;
}

/* update here */
.item.trio {
    width: 364px;
    min-height: 560px;
    font-size: 16px;
    line-height: 19px;
    padding-bottom: 50px;
}
/* end update */

.item.trio h3, .item.trio .h3 {
    font-size: 21px;
    line-height: 23px;
}

.item.trio.blue h3 a:hover, .item.trio.blue .h3 a:hover, .item.trio.yellow h3 a:hover, .item.trio.yellow .h3 a:hover, .item.trio.green h3 a:hover, .item.trio.green .h3 a:hover {
    color: #fff;
}

.item.trio.blue .info > a:hover, .item.trio.yellow .info > a:hover, .item.trio.green .info > a:hover {
    color: #fff;
}

.item.trio a p {
    margin-bottom: 19px;
}

/* update here */
.item.trio .info p {
    margin-bottom: 0;
}
/* end upadte */

.item.trio:not(.yellow) a:hover p {
    color: #b1b1b1 !important;
}

.item.trio .category-link {
    position: absolute;
    top: 24px;
    left: 24px;
    z-index: 10;
}

/* update here */
.item .bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    opacity: .4;
}
/* end update */

.item .v-align {
    width: 100%;
    height: 100%;
    white-space: nowrap;
    text-align: center;
    position: relative;
    z-index: 1;
}

.item .v-align:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    min-height: 100%;
}

.item .v-align > * {
    white-space: normal;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
}

.item .v-align:after {
    margin-left: -5px;
}

.item .visual {
    overflow: hidden;
    position: relative;
    height: 295px;
    z-index: 5;
    text-align: center;
}

.item .visual .bg {
    opacity: 1;
}

.item .visual .bg a {
    display: block;
    height: 100%;
}

.item .visual > a {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.item .visual.right {
    float: right;
    height: 100%;
    width: 279px;
    overflow: visible;
    margin-left: -75px;
}

.item .visual.absolute {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 50%;
}

/* update here */
.item .visual.absolute .bg {
    opacity: .3;
    background-blend-mode: multiply;
}
.item.yellow .visual.absolute .bg {
    background-color: #f9d606;
}
.item.blue .visual.absolute .bg {
    background-color: #00bae9;
}
/* end update */

.item .info {
    overflow: hidden;
    position: relative;
    z-index: 5;
    padding: 24px;
    margin-bottom: 26px;
    font: 18px/21px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

.item .info h2, .item .info .h2 {
    font-size: 25px;
    line-height: 27px;
    margin-bottom: 14px;
}

.item .info a:hover h2, .item .info a:hover .h2 {
    color: #fff;
}

.item .info p a {
    display: inline-block;
    vertical-align: top;
}

.item:not(.yellow) .info a:hover p {
    color: #fff;
}

.item.no-image h3, .item.no-image .h3 {
    font: 26px/32px "swift", "Times", "Baskerville", "Georgia", serif;
}

.item.no-image .info {
    padding-top: 94px;
    font-size: 21px;
    line-height: 29px;
}

.svg {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    line-height: 29px;
    border-radius: 50%;
    text-align: center;
    /* background-color: #b1b1b1; */
}

.svg svg {
    display: inline-block;
    vertical-align: middle;
    fill: #808080;
    fill: #fff;
}

.svg.white circle {
    fill: #fff;
}

.svg.white svg {
    fill: #000;
}

.svg.white:hover {
    background-color: #b1b1b1;
}

.svg.eco circle {
    fill: #18dc46;
}

.svg.community circle {
    fill: #f9d606;
}

.svg.economy circle {
    fill: #00bae9;
}

.svg .icon.eco {
    margin-top: -1px;
}

.tags {
    position: absolute;
    z-index: 10;
    left: 24px;
    bottom: 24px;
    right: 24px;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    font: 500 11px/21px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

.tags.static {
    position: static;
    padding: 0 24px 24px;
}

.tags li {
    float: left;
    margin: 5px 5px 0 0;
}

.tags a {
    color: #000;
    display: block;
    height: 20px;
    max-width: 100%;
    padding: 0 7px;
    border-radius: 2px;
    background-color: rgba(255, 255, 255, 0.5);
}

.tags a.date {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
}

.tags a.date:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

.tags a:hover {
    background-color: rgba(255, 255, 255, 0.8);
}

.loader {
    width: 94px;
    height: 94px;
    margin: 0 auto 48px;
    /*border-radius: 50%;*/
    /*background-color: #fff;*/
    /*border: 10px solid #eaeaea;*/
    margin: 0 auto;
    background: url("../images/pleloader.gif") no-repeat 0 0;
}

#main .text-block:first-child {
    padding-top: 24px;
}

.text-block {
    padding: 0 20px 25px;
    /*max-width: 740px;*/
}

.text-block p{
    max-width: 740px;
}

.text-block .tags {
    padding: 0;
    width: 80%;
}

.text-block .tags a {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
}

.text-block .tags a:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.prolog {
    font-size: 24px;
    line-height: 30px;
}

/* update here */
figure {
    display: block;
    width: 100%;
    margin: 0 0 30px -25px;
    font-size: 0;
    line-height: 0;
    letter-spacing: -5px;
}

figure img {
    display: inline-block;
    vertical-align: top;
}

figure figcaption {
    display: block;
    padding: 10px 0 10px 25px;
    color: #4d4d4d;
    max-width: 420px;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: normal;
}

figure.vert {
    max-width: 820px;
}

figure.vert figcaption {
    display: inline-block;
    vertical-align: top;
    padding: 0 0 10px 25px;
    max-width: 270px;
}
/* end update */

figure .name {
    color: #979797;
}

/* update here */
.meta {
    font-size: 0;
    line-height: 0;
    letter-spacing: -5px;
    display: block;
    color: #4d4d4d;
    margin: 0 0 40px;
    text-transform: uppercase;
}
/* end update */

.meta > * {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: normal;
}

/* update here */
.meta > * {
    vertical-align: middle;
    font: 500 11px/14px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
    letter-spacing: 0.04em;
    margin: 0 18px 0 0;
}

.meta .date {
    background-color: #b0b0b0;
    height: 20px;
    max-width: 100%;
    padding: 0 7px;
    line-height: 21px;
    border-radius: 2px;
    color: #fff;
}

.meta .date:hover {
    background-color: #7b7b7b;
}

.meta .date.society {
    background-color: #f9e882;
}
.meta .date.society:hover {
    background-color: #958b4e;
}
.meta .date.economy {
    background-color: #7fdaf1;
}
.meta .date.economy:hover {
    background-color: #4c8290;
}
.meta .date.ecology {
    background-color: #8beba2;
}
.meta .date.ecology:hover {
    background-color: #538d61;
}
/* end update */

.meta a.community {
    height: 20px;
    max-width: 100%;
    padding: 0 7px;
    line-height: 21px;
    border-radius: 2px;
    color: #fff;
    background-color: #f9d606;
}
.meta a.ecology {
    height: 20px;
    max-width: 100%;
    padding: 0 7px;
    line-height: 21px;
    border-radius: 2px;
    color: #fff;
    background-color: #18dc46;
}
.meta a.economy {
    height: 20px;
    max-width: 100%;
    padding: 0 7px;
    line-height: 21px;
    border-radius: 2px;
    color: #fff;
    background-color: #00bae9;
}

/* update here */
.meta .comment {
    position: relative;
    font-size: 11px;
    line-height: 19px;
    padding: 0 7px;
    color: #4d4d4d;
    border: 1px solid #e6e6e6;
    border-radius: 2px;
}

.meta .comment:before {
    content: '';
    /* position: absolute;
    left: 0;
    top: -5px;
    background: url(../images/flag.png) no-repeat;
    width: 18px;
    height: 22px; */
    display: inline-block;
    vertical-align: middle;
    background-color: #232372;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    margin: -1px 4px 0 0;
}
/* end update */

.meta .category-link {
    vertical-align: middle;
}

.head {
    margin: 0 0 25px;
    padding: 0 20px;
}

.head .header {
    white-space: nowrap;
    text-align: center;
    text-align: left;
}

.head .header:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    min-height: 100%;
}

.head .header > * {
    white-space: normal;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
}

.head h1, .head .h1 {
    margin: 0;
    font-size: 61px;
    line-height: 61px;
    font-weight: 500;
    max-width: 65%;
}

/* update here */
.head .description {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    max-width: 224px;
    font: 14px/16px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
    padding: 0 0 0 36px;
    margin: 8px 0 0 11px;
}
/* end update */

.head .svg {
    position: absolute;
    top: calc(50% - 15px);
    left: 0;
}

.head .svg svg {
    fill: #fff;
}

.leadership {
    font-size: 0;
    line-height: 0;
    letter-spacing: -5px;
    margin: 0 -5px 80px;
    padding: 0 20px;
}

.leadership > * {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: normal;
}

.leadership .block {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 265px;
    height: 98px;
    color: #fff;
    padding: 9px 10px 10px 13px;
    font-family: "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
    margin: 0 5px 10px;
    border-radius: 3px;
}

.leadership .block.small {
    width: 210px;
    height: 82px;
    padding-top: 6px;
}

.leadership .block.small .price b {
    font-size: 26px;
    line-height: 26px;
}

.mac .leadership .block.small .price b {
    margin-bottom: 0;
}

.leadership .title {
    display: block;
    font-size: 14px;
    line-height: 15px;
    font-weight: normal;
    color: #000;
}

.leadership .price {
    position: absolute;
    left: 10px;
    bottom: 6px;
    font-size: 15px;
    line-height: 20px;
    color: rgba(255, 255, 255, 0.59);
}

.leadership .price b {
    display: inline-block;
    vertical-align: bottom;
    font-size: 36px;
    line-height: 36px;
    font-weight: normal;
    color: #fff;
    margin-right: 3px;
}

.mac .leadership .price b {
    margin-bottom: -3px;
}

.graph {
    font-size: 0;
    line-height: 0;
    letter-spacing: -5px;
    position: absolute;
    bottom: 12px;
    right: 12px;
    height: 26px;
    line-height: 26px;
    text-align: right;
}

.graph > * {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: normal;
}

.graph span {
    vertical-align: bottom;
    width: 11px;
    height: 100%;
    background-color: #fff;
    margin: 0 0 0 4px;
    opacity: .3;
}

.graph span:last-child {
    opacity: .7;
}

/* update here */
.category-link {
    color: #b1b1b1;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-left: 37px;
    text-transform: uppercase;
    font: 500 14px/30px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
    outline: none;
}

.category-link .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 29px;
    vertical-align: middle;
    border-radius: 50%;
    text-align: center;
    /* background-color: #b1b1b1; */
    transition: background-color 300ms ease-in-out;
}

.category-link .icon svg {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    fill: #fff;
    transition: fill 300ms ease-in-out;
}

.category-link .icon circle {
    fill: #b1b1b1;
    transition: fill 300ms ease-in-out;
}
/* end update */

.category-link.active, .category-link:hover {
    color: #000;
}

.category-link.active .icon svg, .category-link:hover .icon svg {
    fill: #fff;
}

.category-link.active .icon.ecology circle, .category-link:hover .icon.ecology circle {
    fill: #18dc46;
}

.category-link.active .icon.economy circle, .category-link:hover .icon.economy circle {
    fill: #00bae9;
}

.category-link.active .icon.community circle, .category-link:hover .icon.community circle {
    fill: #f9d606;
}

.category-link.white {
    color: #fff;
}

.category-link.white .icon circle {
    fill: #fff;
}

.category-link.white .icon svg {
    fill: #000;
}

.category-link.white:hover {
    color: #000; /* #b1b1b1 */
}

.category-link.white:hover .icon circle {
    fill: #b1b1b1;
}

/*# sourceMappingURL=main.css.map */
/*.icon{display: none;}*/

/* new style from here */
.item.trio.analytics {
    min-height: 562px;
}
.analytics .category-link {
    text-transform: none;
    padding-left: 0;
    color: #000;
    font-weight: bold;
}
.analytics .category-link:hover {
    color: #b1b1b1;
}
.analytics .info {
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.01em;
    padding-top: 130px;
}
.analytics .mln {
    display: block;
}
.analytics .digit {
    display: block;
    font-size: 77px;
    line-height: 77px;
    font-weight: bold;
    letter-spacing: -0.005em;
    margin: 0 0 15px;
    color: #fff;
}
.analytics p {
    margin-bottom: 18px;
}
.analytics .graph {
    position: relative;
    bottom: auto;
    right: auto;
    height: 104px;
    padding: 0 0 18px;
    text-align: left;
}
.analytics .graph:after {
    content: '';
    display: inline-block;
    vertical-align: bottom;
    height: 100%;
}
.analytics .graph span {
    position: relative;
    width: 38px;
    transition: opacity 0.3s ease-in-out;
    color: #fff;
    min-height: 4px;
}
.analytics .graph span:hover {
    opacity: 1;
}
.analytics .graph em {
    position: absolute;
    bottom: -18px;
    left: 0;
    right: 0;
    font-size: 13px;
    line-height: 16px;
    font-style: normal;
}
.item.valign {
    line-height: 365px;
}
.item.valign .info {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}
.valign .cat-name {
    position: absolute;
    top: 24px;
    left: 24px;
    font: bold 15px/18px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
    color: #000;
}
.item.valign .h2, .item.valing h2 {
    font-size: 39px;
    line-height: 40px;
    color: #fff;
}
.item.valign .h2.upper, .item.valing h2.upper {
    font-size: 77px;
    line-height: 66px;
    margin-bottom: 20px;
}
.valign a {
    color: inherit;
}
.valign a:hover {
    color: #b1b1b1;
}
.item.valign .category-link {
    margin-bottom: 0;
    text-transform: none;
    color: #000;
    max-width: 260px;
    line-height: 16px;
}
.item.valign .category-link:hover {
    color: #fff;
}
.item.small {
    height: 160px;
    border-radius: 6px;
}
.item.small h2, .item.small .h2 {
    position: absolute;
    left: 21px;
    bottom: 15px;
    margin: 0;
    font-size: 55px;
    line-height: 55px;
    color: #fff;
}
.item.small h2 a, .item.small .h2 a {
    color: inherit;
}

.item.small h2.mini, .item.small .h2.mini {
    font-size: 30px;
    line-height: 32px;
}

.item.small h2.middle, .item.small .h2.middle {
    font-size: 40px;
    line-height: 42px;
}

/* update here */
.item.small h2 a:hover, .item.small .h2 a:hover {
    /* color: #b1b1b1; */
    color: inherit;
    opacity: .6;
}
/* end update */

.item.small .category-link {
    margin: 15px 0 0 18px;
    text-transform: none;
    color: #000;
}
.item.small .category-link:hover {
    color: #fff;
}

/* update here */
blockquote {
    display: block;
    overflow: hidden;
    padding: 0;
    margin: 0 0 30px -44px;
    max-width: 770px;
}
blockquote > * {
    display: table-cell;
    vertical-align: middle;
}
blockquote .pic {
    padding-right: 30px;
}
blockquote .pic span {
    display: block;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    overflow: hidden;
}
blockquote img {
    display: inline-block;
    vertical-align: top;
}
blockquote .holder {
    overflow: hidden;
    padding: 30px 0;
    border: solid #adadad;
    border-width: 1px 0;
    color: #000;
    font: bold 18px/26px 'helvetica', sans-serif;
}
blockquote cite {
    display: block;
    font-size: 16px;
    line-height: 19px;
    font-weight: normal;
    font-style: normal;
    color: #4d4d4d;
}
blockquote p {
    margin-bottom: 13px;
}
blockquote.simple {
    margin-left: 0;
}
blockquote.simple .holder {
    padding: 10px 0;
}

blockquote.simple {
    margin-left: 0;
}
blockquote.simple p {
    margin-bottom: 0;
}
.author {
    display: block;
    position: relative;
    padding: 3px 0 0;
    margin: 0 0 30px;
}
.author:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 90px;
    height: 1px;
    background-color: #000;
}
.pattern {
    display: table;
    margin: 0 -20px 30px;
    font: bold 28px/36px 'helvetica';
    color: #000;
    text-align: center;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    overflow: hidden;
    border: 1px solid;
    padding: 14px 30px;
    max-width: 785px;
    min-height: 149px;
}
.pattern span {
    display: table-cell;
    vertical-align: middle;
}
.pattern.society {
    background-image: url(../images/patterns/bg-society.png);
    border-color: #f9e882;
}
.pattern.economy {
    background-image: url(../images/patterns/bg-economy.png);
    border-color: #7fdaf1;
    min-height: 177px;
}
.pattern.ecology {
    background-image: url(../images/patterns/bg-ecology.png);
    border-color: #8beba2;
}
/* update 08.02. */
.info-side {
    float: left;
    width: 200px;
    padding: 16px 0 21px;
    border: solid #c8c8c8;
    border-width: 1px 0;
    color: #4d4d4d;
    font: 12px/16px 'helvetica', sans-serif;
    margin: 13px 35px 0 -26px;
    text-decoration: none;
}
.info-side:hover {
    color: #000;
}
.info-side cite {
    color: #929292;
    font-style: normal;
    font-weight: normal;
    border-bottom: 1px solid transparent;
    transition: border-color 300ms ease-in-out;
}
.info-side:hover cite {
    border-color: #929292;
}
.info-side .pic {
    width: 100%;
    margin: 0 0 10px;
    transition: opacity 300ms ease-in-out;
}
.info-side:hover .pic {
    opacity: .9;
}
/* end update */
.info-side img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: top;
}
.info-side p {
    margin: 0;
}
.info-side:after {
    content: '';
    display: block;
    clear: both;
}
.dialog-block {
    max-width: 740px;
}
p ~ .dialog-block {
    padding-top: 20px;
}
.dialog-block .title {
    display: block;
    color: #000;
    margin: 0 0 10px;
    font-weight: bold;
    font-family: 'helvetica', sans-serif; /* swift bold */
    padding-top: 20px;
}
.dialog-block .title:first-child {
    padding-top: 0;
}
.text-block p a {
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid #00b5e4;
}
.text-block p a:hover {
    color: #00b5e4;
}
.item a {
    transition: all 300ms ease-in-out;
}
.item .info p {
}
.item a:hover {
    /* opacity: .6;
    color: inherit; */
}
.item.half:not(.valign) .info {
    max-width: 393px; /* 378px; */
}
h2 a:hover, .h2 a:hover, h3 a:hover, .h3 a:hover {
    color: inherit;
    opacity: .6;
}
.item.trio.vert {
    width: calc(100% - 24px);
    min-height: 294px;
    padding-bottom: 0;
    font-size: 19px;
    line-height: 27px;
}
.item.trio.vert .visual {
    float: left;
    width: 294px;
    height: 294px;
}
.item.trio.vert .info {
    overflow: hidden;
    padding-top: 78px;
}
.item.trio.vert h3, .item.trio.vert .h3 {
    font-size: 24px;
    line-height: 27px;
}
.item.trio.vert .tags, .item.trio.vert .category-link  {
    left: 318px;
}
.category-details {
    float: left;
    margin: 0 -5px;
}
.category-details > div {
    float: left;
    width: 266px;
    border-radius: 3px;
    margin: 0 5px;
    padding: 6px;
}
.category-details .eco {
    background-color: #2adc46;
}
.category-details .economy {
    background-color: #00bae9;
}
.category-details .community {
    background-color: #f9d606;
}
.category-details ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
    line-height: 0;
    letter-spacing: -5px;
    text-align: center;
}
.category-details li {
    display: inline-block;
    vertical-align: top;
    font: 13px/20px 'helvetica', sans-serif;
    letter-spacing: normal;
    padding: 0 4px;
    position: relative;
    text-align: auto;
    min-width: 62px;
}
.category-details li:after {
    content: '';
    position: absolute;
    top: 4px;
    right: 0;
    bottom: 4px;
    width: 1px;
    background-color: rgba(255,255,255,.3);
    pointer-events: none;
}
.category-details li:last-child:after {
    display: none;
}
.category-details li a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 4px 6px 0;
    border-radius: 4px;
    transition: 300ms ease-in-out;
    transition-property: color, background-color, box-shadow;
}
.category-details li a:hover, .category-details li.active a {
    color: #000;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
.category-details .eco li a:hover, .category-details .eco li.active a {
    background-color: #d4f8da;
}
.category-details .eco li a:hover {
    color: #2adc46;
}
.category-details .community li a:hover, .category-details .community li.active a {
    background-color: #fef7cd;
}
.category-details .community li a:hover {
    color: #f9d606;
}
.category-details .economy li a:hover, .category-details .economy li.active a {
    background-color: #ccf1fb;
}
.category-details .economy li a:hover {
    color: #00bae9;
}
.category-details strong {
    display: block;
    font-weight: normal;
    font-size: 29px;
    line-height: 24px;
}
.category-details .ico {
    position: relative;
    display: block;
    color: #1a1a1a;
    font: 700 12px/22px 'helvetica', sans-serif;
    letter-spacing: 0.064em;
    text-transform: uppercase;
    margin: 0 0 3px;
}
.category-details svg {
    width: 21px;
    height: 21px;
    display: inline-block;
    vertical-align: middle;
    margin: -3px 0 0;
    fill: #000;
}
.category-details circle {
    fill: #fff;
}
.cat-tags {
    margin: 0 -12px;
    padding: 0;
    list-style: none;
    font-size: 0;
    line-height: 0;
    letter-spacing: -5px;
}
.cat-tags li {
    display: inline-block;
    vertical-align: top;
    font: 19px/22px 'helvetica', sans-serif;
    letter-spacing: normal;
    padding: 0 12px 24px;
    width: 50%;
}
.cat-tags a, .cat-tags span {
    display: table;
    width: 100%;
    background-color: #eaeaea;
    text-decoration: none;
    color: #000;
}
.cat-tags .pic {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 170px;
    height: 139px;
    background-color: #2adc46;
    text-align: center;
}
.cat-tags.economy .pic {
    background-color: #00bae9;
}
.cat-tags.community .pic {
    background-color: #f9d606;
}
.cat-tags img {
    display: inline-block;
    vertical-align: middle;
}
.cat-tags .frame {
    display: table-cell;
    vertical-align: middle;
    padding: 0 30px;
}
.cat-tags .title {
    display: block;
    color: #000;
    margin: 0 0 3px;
    font: 700 20px/23px 'helvetica', sans-serif;
}
.in-tag {
    overflow: hidden;
    max-width: 550px;
    font: 19px/22px 'helvetica', sans-serif;
    margin: 0 0 40px;
}
.in-tag a {
    display: block;
    overflow: hidden;
}
.in-tag .pic {
    float: left;
    min-width: 126px;
    padding: 5px 25px 0 0;
}
.in-tag .frame {
    overflow: hidden;
}
.in-tag .title {
    display: block;
    font-size: 24px;
    line-height: 29px;
    font-weight: bold;
    margin: 3px 0 0;
}
.btn-filter .i-graph {
    position: relative;
    display: inline-block;
    width: 2px;
    height: 5px;
    background-color: #fff;
    margin: 0 6px;
    transition: background-color 300ms ease-in-out;
}
.btn-filter:hover .i-graph {
    background-color: #2adc46;
}
.btn-filter .i-graph:before, .btn-filter .i-graph:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 2px;
    background-color: #fff;
    transition: background-color 300ms ease-in-out;
}
.btn-filter .i-graph:before {
    top: -2px;
    left: -3px;
}
.btn-filter .i-graph:after {
    top: -6px;
    right: -3px;
}
.btn-filter:hover .i-graph:before, .btn-filter:hover .i-graph:after {
    background-color: #2adc46;
}
.btn-filter {
    border-radius: 18px;
    height: 38px;
    font: 500 19px/36px 'helvetica', sans-serif;
    padding: 0 16px;
    color: #fff;
    text-decoration: none;
    background-color: #2adc46;
    width: 155px;
    text-align: center;
    transition: 300ms ease-in-out;
    transition-property: background-color, color;
    margin: 5px 6px 0 0;
    border: 1px solid #2adc46;
}
.btn-filter:hover, .btn-filter.active {
    background-color: transparent;
    color: #2adc46;
}
.btn-filter.active .i-graph:after, .btn-filter.active .i-graph:before {
    background-color: #2adc46;
}
.btn-filter.active .i-graph:before {
    top: 0;
    bottom: 0;
    width: 2px;
    left: calc(50% - 1px);
    right: auto;
}
.btn-filter.active .i-graph:after {
    top: calc(50% - 1px);
    bottom: auto;
    left: 0;
    right: 0;
    height: 2px;
    width: auto;
}
.btn-filter.active .i-graph {
    background-color: transparent;
    height: 16px;
    width: 16px;
    transform: rotate(45deg);
    margin: 0 3px -1px 0;
}
/* end update */

/* gallery */
.fotorama-holder {
    width: 792px;
    margin: 0 -15px;
    position: relative;
}
.fotorama-holder .fotorama__arr {display: none !important;}
.fotorama-holder .fotorama__nav {text-align: left;}
.fotorama__thumb-border {display: none !important;}
.fotorama__nav__shaft .fotorama__active .fotorama__img {opacity: .5;}
.prev, .next {
    position: absolute;
    top: 0;
    height: 450px;
    width: 22px;
    display: none;
}
.prev:after, .next:after {
    content: '';
    position: absolute;
    top: calc(50% - 12px);
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    transition: border-color 300ms ease-in-out;
}
.prev {left: -32px;}
.prev:after {
    border-width: 16px 22px 16px 0;
    border-color: transparent #dfdfdf transparent transparent;
}
.prev:hover:after {border-color: transparent #000000 transparent transparent;}
.next {right: -32px;}
.next:after {
    border-width: 16px 0 16px 22px;
    border-color: transparent transparent transparent #dfdfdf;
}
.next:hover:after {border-color: transparent transparent transparent #000000;}

.fotorama-holder .info {
    position: relative;
    padding: 0 15px;
    max-width: 450px;
    padding-bottom: 5px;
    font: 12px/16px 'helvetica', sans-serif;
}
.fotorama-holder .info p {
    margin-bottom: 16px;
    overflow: hidden;
}
.fotorama-holder .info p span {color: #929292;}
.fotorama-holder .numbering {
    float: left;
    min-width: 30px;
}
.fotorama {margin-bottom: 14px;}
.fotorama__html {display: none;}

.social-share {
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
    overflow: hidden;
}
.social-share li, .partner-proj {
    float: left;
    font: 500 14px/17px "helvetica", serif;
    letter-spacing: 0.06em;
    color: #ababab;
    text-transform: uppercase;
    padding: 10px;
}
.social-share a {
    text-decoration: none;
    color: inherit;
}
.social-share a:hover {
    color: #1a1a1a;
}